﻿
.white .feedbackTitle
{
	width: 100%;
	font-size: 11px;
}

#focusGroupsContent
{
	height: 625px;
	width: 591px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
}

#focusGroupsContent .req,
#focusGroupsContent em.error
{
	font-size: 11px;
	color: #ff0000;
	font-weight: bold;
}

#focusGroupsContent .info
{
	display: block;
	margin-bottom: 5px;
}

#focusGroupsContent .txt
{
	width: 200px;
	max-width: 200px;
}

#focusGroupsContent .age
{
	width: 50px;
}

#focusGroupsContent INPUT,
#focusGroupsContent SELECT,
#focusGroupsContent TEXTAREA
{
	font-size: 11px;
}

#focusGroupsContent SELECT.channel
{
	width: 121px;
}

#focusGroupsContent .btn
{
	font-size: 13px;
}

#focusGroupsContent .captchaDiv
{
	display: inline-block !important;
	width: 300px;
	vertical-align: top !important;
}

#focusGroupsContent .validationDiv 
{
	display: inline-block !important;
	width: 200px;
	vertical-align: top !important;
}

#focusGroupsContent #CaptchaCodeTextBox
{
	width: 100px;
}